Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005429TestLinkRequirement Version Comparepublic2012-12-14 15:312013-05-26 18:52
Reporteratvua 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSRed HatOS Version5.3
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005429: Do not change version of Requirement Operations.
DescriptionAfter trying to "?reate a new version", the version number not incremented.
TagsNo tags attached.
Database (MySQL,Postgres,etc)PostgreSQL 8.1.23
BrowserFirefox 17.0.1
PHP Version5.3.18
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon RS_create_version_error.PNG [^] (49,838 bytes) 2012-12-14 15:31


jpg file icon Screen1.JPG [^] (150,035 bytes) 2012-12-20 10:37


bz2 file icon logs_0005429.tar.bz2 [^] (4,767 bytes) 2012-12-20 10:37

- Relationships
has duplicate 0005544closedfman Requirement version cannot be increased 
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018056)
fman (administrator)
2012-12-14 15:36

log message is proof of nothing

please provide detailed steps to reproduce following model:

http://www.teamst.org/forum/viewtopic.php?f=33&t=7049&sid=3950ae2e2992337d93cea26115083c09 [^]
(0018078)
atvua (reporter)
2012-12-20 10:43

1. Create test project ISSUE-0005429
2. Create Requirement Specification RS1
3. Create Requirement Operations RO1-1
4. Create a new revision
5. Create a new revision
6. Create a new version
7. Create a new revision
Result - see Screen1.JPG and logs_0005429.tar.bz2

- Issue History
Date Modified Username Field Change
2012-12-14 15:31 atvua New Issue
2012-12-14 15:31 atvua File Added: RS_create_version_error.PNG
2012-12-14 15:36 fman Note Added: 0018056
2012-12-14 15:42 fman Status new => feedback
2012-12-20 10:37 atvua File Added: Screen1.JPG
2012-12-20 10:37 atvua File Added: logs_0005429.tar.bz2
2012-12-20 10:43 atvua Note Added: 0018078
2012-12-20 10:43 atvua Status feedback => new
2012-12-20 19:47 fman Assigned To => fman
2012-12-20 19:47 fman Status new => acknowledged
2012-12-20 20:15 fman Task Workflow Status TBD => READY FOR TESTING
2012-12-20 20:15 fman Status acknowledged => resolved
2012-12-20 20:15 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2012-12-20 20:15 fman Resolution open => fixed
2012-12-20 20:15 fman Relationship added child of 0005406
2013-03-01 15:13 fman Relationship added has duplicate 0005544
2013-05-26 18:52 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker